Subject: Re: [rohc] FYI: ROHC-TCP update => RFC6846

From: Didier Barvaux <[email-masked]>
Date: Sun, 28 Apr 2013 21:15:34 +0200

Kristofer,

> On Fri, 15 Feb 2013 09:39:46 +0000,
> Kristofer Sandlund <[email-masked]> wrote:
>
> Just FYI for anyone still reading this list, the ROHC-TCP update was
> published last month, obsoleting RFC4996. Hopefully, we managed to
> iron out the bugs that were left.

I took some time to answer you, but I would like to thank you for the
update. It helped me a lot with SACK options 2 months ago!

There was a problem when the ROHC implementation I maintain was
(de)compressing them. Implementing the updated RFC fixed the problem :)

Regards,
Didier

-- 
Opensource ROHC library - http://rohc-lib.org/